/*
Theme Name: ROUGEVERT - guyot
Author: rougevert communication
Text Domain: twentythirteen
Template: twentythirteen
*/

legend.gfield_label.gform-field-label.gfield_label_before_complex {display: none;}

.fond-blanc-societe {
    height: auto !important;
    background-size: contain;
}

.cn-button.wp-default {
    color: #fff;
    background: #d80722 !important;
}

.fond-header-home b {color: #d80722;}

#gform_fields_1 {
	grid-row-gap: 5px !important;
}

#gform_1 textarea {
	height: 50px !important;
}

#gform_1 .gform_body input,
#gform_1 .gform_body textarea {
	padding: 4px 8px !important;
}

#gform_1 .gform_footer {
	padding-top: 0;
	margin-top: 0;
}

#gform_submit_button_1 {
	background-color: #d80722;
	border: solid 1px #d80722;
	color: white;
	border-radius: 0;
	transition: all .5s;
}

#gform_submit_button_1:hover {
	background-color: transparent;
	color: #d80722;
}

.menu-menu-general-container {text-transform: uppercase; margin-top: 4em;}

input.wpcf7-form-control.wpcf7-submit {z-index: 111111111111111111111 !important;}

textarea.wpcf7-form-control.wpcf7-textarea {height: 60px;}

.col-md-12.slider {
    position: absolute;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

ul {margin-top: 0; margin-bottom: 10px; list-style: none;}

a:link {text-decoration:none;}

a {color: #373737; font-weight: bold; text-decoration: none;}

p{color: #373737;}

a:hover{color: #d80722;}

#menu-menu-activites-1 li, .menu-menu-general-container li, #menu-menu-secondaire-footer li {display: inline !important; padding: 1em 0;}

#menu-menu-activites-1 li::after, #menu-menu-secondaire-footer li::after {content: " - "; font-weight: bold;}

#menu-menu-activites-1 li:last-child:after, #menu-menu-secondaire-footer li:last-child:after {content: none;}

#menu-menu-activites-interieur li {
    width: 8% !important;
    display: inline-block !important;
    margin-left: 5px;
    margin-top: -1em;
    text-align: center;
}

.menu-image-title-before.menu-image-not-hovered img, .menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper, .menu-image-title-after.menu-image-title {padding-left: 0;}

ul#menu-menu-secondaire-footer {margin-left: -3em;}

#menu-menu-activites-interieur li::after {
    content: url(../guyot/images/separation-menu-interieur.png);
    margin-left: -0.3em;
    margin-top: -2.5em;
    position: absolute;
}

ul#menu-menu-general li a {font-size: 18px;}

.page-id-60 ul#menu-menu-general li a {font-size: 14px;}

#menu-menu-activites-interieur li:last-child:after, .nav-footer #menu-menu-activites li:last-child:after {content: none;}


/* Sous menu */

ul.sub-menu {display: none;}

.sub-menu {
    background-color: gray;
    position: absolute;
    width: auto;
    height: auto !important;
    display: none;
    z-index: 10000000;
    padding-top: 1.15em;
    margin-left: -1em;
}

.sub-menu .menu-item ul {
	margin-left: 99%;
	margin-top: -50px;
	width: 100%;
	height: fit-content !important;
}

#menu-menu-general li .sub-menu li:hover {
    background-color: #d80722;
    font-weight: 400 !important;
    color: white;
}

.sub-menu .menu-item ul li {width: 100%;}

ul.sub-menu li a {text-transform: uppercase;}

.sub-menu ul {height: 100% !important;}

ul.sub-menu {padding-left: 0;}

.sub-menu li{height: auto !important; display: block;}

.sub-menu a{
	color: white !important;
	text-align: left;
	text-transform:none;
	height: auto !important;
	line-height: 20px;
	transition: all linear .2s;
	border: none;
	padding: 0.2em;
}

.sub-menu a:hover{
	text-align: left !important;
	border: none !important;
	line-height: 20px;
}

.sub-menu .current-menu-item a {
	text-align: center !important;
	border: none !important;
	line-height: 20px !important;
	padding: 5px;
}

#menu-menu-general .sub-menu li {
    height: auto !important;
    display: block !important;
    padding: 10px 12px;
}

.current_page_item a:hover{color: white !important;}

/* FIN SOUS MENU */

.nav-footer #menu-menu-activites li {display: inline;}

.nav-footer #menu-menu-activites li::after {content: " - ";}

.fond-header-home {
    background-image: url(../guyot/images/fond-actus.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 150px;
    padding-left: 6em;
    padding-top: 2.4em;
}

.fond-header-home.nav-interieur {display: none;}

div#responsive-menu-container {z-index: 1111111;}

.logo {
    background-size: contain;
    background-position: left center;
    background-repeat: no-repeat;
    height: 150px;
}

.img-home{
	background-image: url(../guyot/images/entreprise-home-effet.jpg);
    background-repeat: no-repeat;
    background-position: center -22em;
    background-size: cover;
    padding-left: 0px;
}

.fond-blanc-home{
	background-image: url(../guyot/images/fond-blanc-home.png);
	background-repeat: no-repeat;
    padding-left: 2em;
    padding-bottom: 2em;
    width: 100%;
    height: 685px;
}

#wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 {height: 680px !important;}

.slogan{
	color: #d80722;
    font-weight: bold;
    font-size: 30px;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.nav-home li {
    margin-bottom: 0.7em;
    background-image: url(../guyot/images/fond-menu-home-li.png);
    background-repeat: no-repeat;
    padding: 0.4em;
}

.nav-home li.onze {
    margin-bottom: 0.7em;
    background-image: url(../guyot/images/fond-menu-home-li-2.png);
    background-repeat: no-repeat;
    padding: 0.4em;
}

.nav-home a {color: white; padding: 0.5em;}

.menu-menu-activites-container {margin-left: -3em;}

.nav-home li:hover {
    margin-bottom: 0.7em;
    background-image: url(../guyot/images/fond-menu-home-li-hover.png);
    background-repeat: no-repeat;
    padding: 0.4em;
}

.nav-home li.onze:hover {
    margin-bottom: 0.7em;
    background-image: url(../guyot/images/fond-menu-home-li-hover-2.png);
    background-repeat: no-repeat;
    padding: 0.4em;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 !important;
}

footer{padding-left: 3em; padding-top: 1em; padding-bottom: 1em;}

.row {margin-right: 0px; margin-left: 0px;}

li.onze {background-position: center left -247px;}

li.neuf {background-position: center left -30px;}

li.huit {background-position: center left -57px;}

li.sept {background-position: center left -85px;}

li.six {background-position: center left -112px;}

li.cinq {background-position: center left -140px;}

li.quatre {background-position: center left -166px;}

li.trois {background-position: center left -193px;}

li.deux {background-position: center left -220px;}

li.un {background-position: center left -248px;}

#fond-gris{background-color: #e1e1e1;}

#titre h1 {
    margin-bottom: 0.7em;
    background-image: url(../guyot/images/fond-menu-home-li-hover.png);
    background-repeat: no-repeat;
    color: white;
    padding-left: 0.3em;
    background-position: center left -30px;
}

.titre-contact h1 {
    margin-bottom: 0.7em;
    background-image: url(../guyot/images/fond-menu-home-li-hover.png);
    background-repeat: no-repeat;
    color: white;
    padding-left: 0.3em;
    background-position: center left -230px;
}

h1 {font-size: 30px;}

main.col-md-12 {padding-left: 0px;}

.fond-blanc-interieur {
    background-image: url(../guyot/images/fond-blanc-home.png);
    background-repeat: no-repeat;
    padding-left: 3em;
    padding-bottom: 2em;
    width: 100%;
    background-position-x: 0px;
}

main.centrer {background-position: center center;}

nav.col-md-6.fond-header-home.nav-interieur.wow.bounceInRight li {
    list-style: none;
    display: inline !important;
}

.pliage1{
    margin-top: 2em;
    height: 180px;
    background-position: center center;
    background-size: cover;
    margin-left: 3em;
    overflow: hidden;
    width: 53.5%;
    z-index: 1000000 !important;
    -webkit-clip-path: polygon(0 0, 90% 0, 100% 100%, 0% 100%);
	clip-path: polygon(0 0, 90% 0, 100% 100%, 0% 100%);
}

.photo-droite{
	margin-top: 2em;
	height: 180px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: 24%;
}

.photo-centre{
	margin-top: 2em;
    height: 180px;
    margin-left: -8em;
	background-size: cover;
	background-repeat: no-repeat;
    background-position: center center;
    }
    
.photo-droite-bas {
    height: 548px;
    margin-bottom: 2em;
    margin-left: -13.1em;
    background-position: center center;
	background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    width: 43.1%;
    -webkit-clip-path: polygon(0% 0, 100% 0, 100% 100%, 27% 100%);
    clip-path: polygon(0% 0, 100% 0, 100% 100%, 27% 100%);
}

.photo-droite-bas-peinture {
    height: 548px;
    margin-bottom: 2em;
    margin-left: -13.1em;
    background-position: center center;
	background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    width: 43.1%;
    -webkit-clip-path: polygon(0% 0, 100% 0, 100% 100%, 27% 100%);
    clip-path: polygon(0% 0, 100% 0, 100% 100%, 27% 100%);
}

.col-md-4.col-xs-12.photo-gauche-bas {
    height: 520px;
    margin-top: 2em;
    margin-left: 3em;
	width: 63.2%;
	background-position: center center;
	background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    -webkit-clip-path: polygon(0% 0, 82.5% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0, 82.5% 0, 100% 100%, 0% 100%);
}
 
.bloc-gris {
    margin-top: 2em;
    height: 520px;
    margin-left: 16em;
    width: 19%;
    z-index: -1 !important;
    background-color: #9c9e9f;
    -webkit-clip-path: polygon(0 0, 41% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 41% 0, 100% 100%, 0% 100%);
}

.blanc {color: white;}

.descendre {margin-top: 33em; margin-left: 48%;}

.video{margin-top: 2em;	margin-left: 2em; width: 33%;}

iframe {width: 165.5%;  -webkit-logical-height: -webkit-fill-available;}

.video iframe {
    aspect-ratio: 1.80 / 1;
}

.descend-un-peu{margin-top: 1em;}

.fond-blanc-societe {
    background-image: url(../guyot/images/fond-blanc-home.png);
    background-repeat: no-repeat;
    padding-left: 3em;
    padding-bottom: 2em;
    width: 100%;
    height: 50em;
    background-position-x: 0px;
}

.current_page_item {
    background-color: #d80722 !important; 
}

.current_page_item a{
    color: white !important
}

footer .current_page_item {
    background-color: transparent !important;
}

footer .current_page_item a {
    font-weight: 100 !important;
    color: #373737 !important;
}

#rmp_menu_trigger-2788 {
	top: 50px !important;
	box-shadow: #00000030 0px 0px 10px 0px;
}


/**********
	PAGE REFERENCES
			***********/

#la_ref h4, .img_ref_liee h2{
    text-align: center;
    width: 100%;
    background: rgba(255, 255, 255, 0.7);
    padding: 0.5em;
    z-index: 2000

}
#la_ref, .img_ref_liee{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	margin: 1em;

}
#la_ref:hover, .img_ref_liee:hover{
	background-size: 180% ;
	background-position: center bottom;
	transition: all 1s;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

#la_ref img{width: 100%; height: auto}

#la_ref img:hover {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);transition: all 1s;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
}

button.button {
    border: none;
    padding: 0.6em;
    margin: 0.5em;
    }

button.button.is-checked{background-color: #d80722;	color: white;}

/**************** GRILLE MANSORY pour AGENDA ****************/

/* clearfix */
.grid:after {content: ''; display: block; clear: both;}

.grid {margin-bottom: 2em; text-align: center; overflow: hidden;}
    
/* ---- grid-item ---- */
.grid-item {
    width: 21% ;
  	height: auto;
  	float: left;
  	padding: 0.5em;
}

.grid-sizer {width: 80%;}

.img_ref_liee{width:19%}

.icon_voir{
    background-image: url(../guyot/images/one-click.png);
    background-repeat: no-repeat;
    background-size: 27%;
    height: 70%;
    width: 91%;
    background-position: center center;
    position: absolute;
    z-index: 1000;
    overflow: hidden;
    background-color: rgba(99, 6, 6, 0.68);
    display: none;
}

#descr_cat-5, #descr_cat-6, #descr_cat-7{
    display: none;
    width: 92%;
    font-size: 1vw;
    line-height: 1.3vw;
    text-align: center;
}

nav.col-md-3.decale-gauche.interieur ul#menu-menu-general {margin-left: -2em;}

.button-group.filters-button-group {
    text-align: left !important;
    padding-left: 0;
    margin-left: 0;
    width: 105%;
}

a.non-bold {font-weight: normal !important;	font-size: 12px;}

iframe.map {width: 100%; height: 25em;}
	
img.alignnone.size-large.wp-image-267, img.alignnone.wp-image-271.size-large, img.alignnone.size-large.wp-image-273, img.alignnone.size-large.wp-image-275, img.alignnone.size-large.wp-image-277, img.alignnone.size-large.wp-image-279 {width: 164%; height: 37.15em;}

ul#menu-menu-activites-interieur, ul#menu-menu-general {padding-left: 0;}

button#responsive-menu-button {z-index: 11111111111111111111111 !important;}

.no-ordi {display: none;}

/******************************************** MEDIAS QUERIES ********************************************/	

@media screen and (min-width: 1481px) and (max-width: 1700px){
	
	.fond-blanc-home {height: 595px;}
	
	#wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 {height: 590px !important;}
	
	nav.col-md-4.decale-gauche {padding-left: 2.5em !important;}
	
	#menu-menu-activites-interieur li {
    width: 10% !important;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: -4px;
	}
	
	.fond-header-home {padding-left: 6em;}
	
	.nav-footer ul#menu-menu-activites {display: -webkit-inline-box;}
	
	.fond-blanc-societe {background-position-x: -125px;}
    
    ul#menu-menu-activites-interieur {margin-left: -4em;}
	
	#menu-menu-activites-interieur li::after {
    content: url(../guyot/images/separation-menu-interieur.png);
    margin-left: -0.5em;
    margin-top: -2.5em;
    position: absolute;
    margin-right: 0.5em;
	}
	
	.fond-blanc-interieur {background-position-x: -155px;}
	
	.bloc-gris {margin-left: 12em;}
	
	.photo-droite-bas, .photo-droite-bas-peinture {
    margin-left: -9.4em;
    width: 41.2%;
    background-size: cover;
    background-repeat: no-repeat;
	}
	
	#responsive-menu-container #responsive-menu li.responsive-menu-item a {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #212121;
    color: #ffffff;
    background-color: #c4c4c4 !important;
	}
	
	img.alignnone.size-large.wp-image-267, img.alignnone.wp-image-271.size-large, img.alignnone.size-large.wp-image-273, img.alignnone.size-large.wp-image-275, img.alignnone.size-large.wp-image-277, img.alignnone.size-large.wp-image-279 {width: 163%; height: 37.15em !important;}
	
}

@media screen and (min-width: 1281px) and (max-width: 1480px){
	
	.fond-blanc-home {height: 600px !important; background-position-x: -155px;}
	
	.fond-blanc-societe {background-position-x: -115px;}
	
	#wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 {height: 595px !important;}
	
	nav.col-md-3.decale-gauche.interieur ul#menu-menu-general {margin-left: 2em; margin-top: 3.5em;}
	
	input.responsive-menu-search-box, nav.col-md-7.fond-header-home.nav-interieur.wow.bounceInRight, .page-template-page button#responsive-menu-button {display: none;}

	button#responsive-menu-button {
    width: 55px;
    height: 55px;
    position: absolute !important;
    top: 65px !important;
    right: 5%;
    background: #969696 !important;
	}
	
	#responsive-menu-container #responsive-menu-wrapper {background: #212121; margin-top: 6em !important;}
	
	#responsive-menu-container {
    left: 0;
    transition: transform 0.5s;
    text-align: left;
    background: #969696;
	}
	
	nav.col-md-3.decale-gauche.interieur {width: 50%;}
	
	.bloc-gris {margin-left: 11em;}
	
	.photo-droite-bas {
    margin-left: -8.8em;
    width: 40.1%;
    background-size: cover;
    background-repeat: no-repeat;
	}
	
	.photo-droite-bas-peinture {
    margin-left: -8.8em;
    width: 40.1%;
    background-size: cover;
    background-repeat: no-repeat;
	}
	
	iframe {width: 169.85%;}
	
	.button-group.filters-button-group.col-md-10.col-md-offset-1.wow.fadeIn {width: 155%;}
	
	.col-md-4.col-xs-12.elargie {width: 50%;}
	
	#responsive-menu-container #responsive-menu li.responsive-menu-item a {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #212121;
    color: #ffffff;
    background-color: #c4c4c4 !important;
	}
	
	div#responsive-menu-container {margin-top: -4em;}
	
	#responsive-menu-container {
    right: 0;
    margin-left: 80em !important;
    transition: transform 0.5s;
    text-align: left;
    background: #c4c4c4;
	}
	
	img.alignnone.size-large.wp-image-267, img.alignnone.wp-image-271.size-large, img.alignnone.size-large.wp-image-273, img.alignnone.size-large.wp-image-275, img.alignnone.size-large.wp-image-277, img.alignnone.size-large.wp-image-279 {width: 163%; height: 37.15em !important;}

}

/* STYLE TABLETTE SAMSUNG HORIZONTAL */

@media screen and (min-width: 1025px) and (max-width: 1280px){
	
	#menu-menu-activites-1 span.menu-image-title, #menu-menu-secondaire-footer span.menu-image-title {font-size: 1.3vw !important;}
	
	.menu-item a.menu-image-title-after.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper {padding-right: 3px;}
	
	.fond-blanc-home {height: 630px !important; background-position-x: -210px;}
	
	.fond-blanc-societe, .fond-blanc-interieur {background-position-x: -115px;}
	
	#wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 {height: 625px !important;}
	
	input.responsive-menu-search-box, nav.col-md-7.fond-header-home.nav-interieur.wow.bounceInRight, .page-template-page button#responsive-menu-button, .no-mobile {display: none !important;}
	
	nav.col-md-3.decale-gauche.interieur {width: 50%; margin-top: 1.5em !important;}
	
	nav.col-md-3.decale-gauche.interieur ul#menu-menu-general {margin-left: 4em;}

	#responsive-menu-container #responsive-menu-wrapper {background: #212121; margin-top: 1em !important;}
	
	#responsive-menu-container {
    transition: transform 0.5s;
    text-align: left;
    background: #969696;
	}
	
	.pliage1 {
    margin-top: 2em;
    height: 180px;
    background-position: center center;
    margin-left: 3em;
    overflow: hidden;
    width: 635px;
    z-index: 1000000 !important;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
	}
	
	.photo-centre {
    margin-top: 2em;
    height: 180px;
    margin-left: -4em;
    background-position: center center;
    background-repeat: no-repeat;
	}
	
	.photo-droite-bas {
    height: 548px;
    margin-bottom: 2em;
    margin-left: 3em;
    background-position: center center;
    overflow: hidden;
    background-size: contain;
    background-repeat: no-repeat;
    width: 50%;
    -webkit-clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
	}
	
	iframe {width: 155%; height: 325px; overflow: hidden;}
	
	.photo-droite-bas-peinture {
    height: 520px;
    margin-bottom: -1em;
    margin-left: 0.8em;
    margin-top: 2em;
    background-position: center center;
    background-size: contain;
    width: 45%;
    -webkit-clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
	}
		
	.col-md-4.col-xs-12.photo-gauche-bas {
	    height: 520px;
	    margin-top: 2em;
	    margin-left: 3em;
	    margin-bottom: 2em;
	    width: 50%;
	    background-position: center center;
	    background-size: cover;
	    background-repeat: no-repeat;
	    overflow: hidden;
	    -webkit-clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
	    clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
	}
	
	.button-group.filters-button-group {width: 165%;}
	
	.col-md-4.col-xs-12.elargie {width: 50%;}
	
	#responsive-menu-container #responsive-menu li.responsive-menu-item a {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #212121;
    color: #ffffff;
    background-color: #c4c4c4 !important;
	}
	
	div#responsive-menu-container {margin-top: 11em;}
	
	.grandit {width: 48%;}
	
	img.alignnone.size-large.wp-image-267, img.alignnone.wp-image-271.size-large, img.alignnone.size-large.wp-image-273, img.alignnone.size-large.wp-image-275, img.alignnone.size-large.wp-image-277, img.alignnone.size-large.wp-image-279 {width: 208%; height: auto;}
	
	.wow{animation-name: none !important; visibility: visible !important;}
    
    .menu-menu-general-container {width: 115%;}

}

/* STYLE TABLETTE IPAD HORIZONTAL*/

@media screen and (min-width: 801px) and (max-width: 1024px){
	
	ul#menu-menu-general {text-align: center;}
	
	.menu-item a.menu-image-title-after.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper {padding-right: 3px;}
	
	.fond-blanc-home {height: 590px !important; background-position-x: -210px;}
	
	.fond-blanc-interieur {background-position-x: -155px !important;}
	
	.fond-blanc-societe{background-position-x: -135px !important;}
	
	#wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 {height: 585px !important;}
	
	.fond-header-home {
    background-image: none;
	height: auto;
    text-align: center;
    background-color: gainsboro;
    padding-top: 20px;
    padding-bottom: 20px;
}
	
	input.responsive-menu-search-box, nav.col-md-7.fond-header-home.nav-interieur.wow.bounceInRight, .page-template-page button#responsive-menu-button, .no-mobile {display: none !important;}
	
	#responsive-menu-container #responsive-menu-wrapper {background: #212121; margin-top: 2em !important;}
	
	nav.col-md-3.decale-gauche.interieur {width: 50%; margin-top: 1em !important;}
	
	nav.col-md-3.decale-gauche.interieur ul#menu-menu-general {margin-left: 3em;}

	.photo-droite-bas, .pliage1 {
    -webkit-clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
	}
	
	.photo-droite-bas-peinture {
	    height: 520px;
	    margin-bottom: -1em;
	    margin-left: 0.8em;
	    margin-top: 0em;
	    background-position: center center;
	    background-size: contain;
	    width: 44%;
	    -webkit-clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
	    clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
	}
		
	.photo-gauche-bas {
	    height: 437px;
	    margin-top: 3em;
	    margin-left: 3em;
	    margin-bottom: 2em;
	    width: 50%;
	    background-position: center center;
	    background-size: cover;
	    background-repeat: no-repeat;
	    overflow: hidden;
	    -webkit-clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
	    clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
	}
	
	.button-group.filters-button-group.col-md-10.col-md-offset-1.wow.fadeIn {width: 172%;}
	
	.grid-item {width: 20%;}
	
	.col-md-4.col-xs-12.elargie {width: 62%;}
	
	.adapt-tab{font-size: 15px;}
	
	div#responsive-menu-container {height: auto;}
	
	#responsive-menu-container #responsive-menu li.responsive-menu-item a {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #212121;
    color: #ffffff;
    background-color: #c4c4c4 !important;
    z-index: 100000000 !important;
	}
	
	.grandit {width: 55%;}
	
	img.alignnone.size-large.wp-image-267, img.alignnone.wp-image-271.size-large, img.alignnone.size-large.wp-image-273, img.alignnone.size-large.wp-image-275, img.alignnone.size-large.wp-image-277, img.alignnone.size-large.wp-image-279 {width: 249%; height: auto;}
	
	.wow{animation-name: none !important; visibility: visible !important;}
    
    .logo {background-position: center center;  background-size: 100%; height: 130px; background-size: contain;}
    
    .photo-droite, .photo-droite-bas, .photo-centre, .pliage1 {height: 200px; width: 100%;}
	
	.photo-droite-bas, .photo-centre, .pliage1 {margin-left: 0 !important; padding-left: 0;}

	.video {width: 100%; margin-left: 0; padding: 0;}
	
	iframe {width: 100%; height: 390px; margin-left: 0;}
	
	.menu-menu-general-container {width: 120%;}
	
	.fond-header-home{
    width: 35%;
    padding-left: 0;
    padding-right: 0;
    margin-left: 68px;
	}
  
}

/* STYLE TABLETTE SAMSUNG+IPAD VERTICLAE */

@media screen and (min-width: 401px) and (max-width: 800px){
		
	input.responsive-menu-search-box, nav.col-md-7.fond-header-home.nav-interieur.wow.bounceInRight, .no-mobile, .no-portrait {display: none !important;}
	
	nav.col-md-4.decale-gauche {padding-left: 0em;}
	
	.menu-menu-general-container a {font-size: 20px;}
	
	ul#menu-menu-general {margin-left: 11em; margin-bottom: 2em;}
	
	.fond-header-home {
    background-image: none;
    height: auto;
    padding-bottom: 1em;
    padding-left: 2em;
    padding-top: 0.8em;
    background-color: #e1e1e1;
	}
	
	.fond-blanc-societe{
    padding-left: 1em;
    padding-bottom: 2em;
    width: 100%;
    background-position-x: 0px;
    background-image: none;
    background-repeat: no-repeat;
	}
	
	.slogan {
    margin-top: 23.5em;
    font-size: 26px;
    margin-bottom: 0.5em;
	}
	
	p.slogan.plus {margin-top: 23.5em;}
	
	li.deux, li.un {background-position: center left -210px;}
	
	footer {padding-left: 0em;}
	
	#responsive-menu-container {
    left: 0;
    transition: transform 0.5s;
    text-align: left;
    background: #969696;
    margin-top: 3em !important;
	}
	
	main.centrer {
    background-position: center center;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
	}
	
	div#wpcf7-f4-p18-o1 {margin-bottom: 2em;}
	
	main.centrer {background-position: top center;}
	
	main.col-md-12.col-xs-12centrer {
    background-size: cover;
    background-repeat: no-repeat;
    height: 160px;
	}
	
	.fond-blanc-interieur {
    background-image: none;
    background-repeat: no-repeat;
    padding-left: 1em;
    padding-bottom: 2em;
    width: 100%;
    background-position-x: 0px;
	}
	
	.fond-blanc-home {
    background-image: none;
    background-repeat: no-repeat;
    padding-left: 2em;
    padding-bottom: 2em;
    width: 100%;
    height: 685px;
    margin-top: 0em;
	}
	
	.pliage1, .photo-droite-bas {
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
	}
	
	.photo-droite-bas-peinture {
    height: 200px;
    margin-bottom: 2em;
    margin-left: 1em;
    background-size: cover;
    overflow: hidden;
    background-repeat: no-repeat;
    width: 96% !important;
    -webkit-clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
	}
	
	.photo-gauche-bas {
    height: 520px;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 1em;
    width: 96%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    -webkit-clip-path: polygon(0% 0, 82.5% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
	}
	
	.photo-droite, .photo-droite-bas, .photo-centre, .pliage1 {height: 200px; width: 100%;}
	
	.photo-droite-bas, .photo-centre, .pliage1 {margin-left: 0 !important; padding-left: 0;}

	.video {width: 100%; margin-left: 0; padding: 0;}
	
	iframe {width: 100%; height: 390px; margin-left: 0;}
	
	nav.col-md-3.decale-gauche.interieur {margin-left: 12em;}
	
	.button-group.filters-button-group {margin-left: 0;}
	
	main.col-md-12.centrer.horizontal {background-size: cover; height: 41em;}
	
	.nav-home li.deux, .nav-home li.un, .nav-home li.trois, .nav-home li.quatre, .nav-home li.cinq, .nav-home li.six, .nav-home li.sept, .nav-home li.huit, .nav-home li.neuf, .nav-home li.dix, .nav-home li.onze  {
	background-color: #9b9c9e; background-image: none;}
    
    p.slogan.slogan-home {margin-top: 27em;}
    
    div.wpcf7 .wpcf7-recaptcha iframe {margin-left: 0.4em;}
    
    p.slogan.plus-societe.momo.slog-tab {margin-top: 19.5em;}
    
   .no-ordi{display: block;	margin-left: -1.5em;}
	
	img.alignnone.size-large.wp-image-267, img.alignnone.wp-image-271.size-large, img.alignnone.size-large.wp-image-273, img.alignnone.size-large.wp-image-275, img.alignnone.size-large.wp-image-277, img.alignnone.size-large.wp-image-279 {
    width: 102%;
    height: auto;
    margin-left: -2em;
	}
	
	div#responsive-menu-container {margin-top: 19em !important;}
	
	main.col-md-12 {z-index: 10000 !important;}
	
	button#responsive-menu-button {top: 45px !important;}
	
	#responsive-menu-container #responsive-menu li.responsive-menu-item a {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #212121;
    color: #ffffff;
    background-color: #c4c4c4 !important;
	}
	
	iframe.map {margin-left: 0.1em;}
	
	input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, textarea.wpcf7-form-control.wpcf7-textarea{width: 90% !important}
	
	.wow{animation-name: none !important; visibility: visible !important;}
    
    .logo {background-position: center center; background-size: 70%;}
    
    button#responsive-menu-button {top: 55px !important;}
    
    ul#menu-menu-general-1 {padding-left: 4.5em;}

}
	
/* STYLE MOBILE */

@media screen and (max-width: 400px){
	
	.logo {width: 100% !important;}
		
	input.responsive-menu-search-box, nav.col-md-7.fond-header-home.nav-interieur.wow.bounceInRight, .page-template-page button#responsive-menu-button, .no-mobile, .no-portrait {display: none !important;}
	
	nav.col-md-4.decale-gauche {padding-left: 0em;}
	
	.menu-menu-general-container a {font-size: 14px;}
	
	ul#menu-menu-general {margin-left: -1.5em; margin-bottom: 2em;}
	
	.fond-header-home {
	background-image: none;
    height: 128px;
    padding-left: 2em;
    padding-top: 0.8em;
    background-color: #e1e1e1;
	}
	
	.fond-blanc-societe{
    padding-left: 1em;
    padding-bottom: 2em;
    width: 100%;
    background-position-x: 0px;
    background-image: none;
    background-repeat: no-repeat;
	}
	
	.fond-blanc-home {
    background-image: none;
    background-repeat: no-repeat;
    padding-left: 1em;
    padding-bottom: 2em;
    width: 100%;
    height: 0px;
	}	

	.slogan {margin-top: 1em; font-size: 26px; margin-bottom: 0.5em;}
	
	p.slogan.plus, p.slogan.plus-societe {margin-top: 12em;}
	
	p.slogan.plus-societe.momo {margin-top: 10em;}
	
	li.deux, li.un {background-position: center left -200px;}
	
	footer {padding-left: 0em;}
	
	#responsive-menu-container {
    left: 0;
    transition: transform 0.5s;
    text-align: left;
    background: #969696;
    margin-top: 3em !important;
	}
	
	main.centrer {
    background-position: center center;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
	}
	
	div#wpcf7-f4-p18-o1 {margin-bottom: 2em;}
	
	main.centrer {background-position: top center;}
	
	main.col-md-12.col-xs-12centrer {
    background-size: cover;
    background-repeat: no-repeat;
    height: 160px;
	}
	
	.fond-blanc-interieur {
    background-image: none;
    background-repeat: no-repeat;
    padding-left: 1em;
    padding-bottom: 2em;
    width: 100%;
    background-position-x: 0px;
	}
	
	.pliage1 {
    margin-top: 2em;
    height: 180px;
    margin-left: 1em;
    overflow: hidden;
    width: 96%;
    z-index: 10000 !important;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
	}
	
	.photo-droite-bas-peinture {
    height: 200px;
    margin-bottom: 2em;
    margin-left: 1em;
    background-size: cover;
    overflow: hidden;
    background-repeat: no-repeat;
    width: 96% !important;
    -webkit-clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
	}
	
	.col-md-4.col-xs-12.photo-gauche-bas {
    height: 320px;
    margin-top: 2em;
    margin-left: 1em;
    width: 96%;
    margin-bottom: 2em;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    -webkit-clip-path: polygon(0% 0, 82.5% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
	}
	
	.photo-droite, .photo-droite-bas, .photo-centre, .pliage1 {height: 200px; width: 100%;}
	
	.photo-droite-bas, .photo-centre, .pliage1 {margin-left: 0 !important; padding-left: 0;}

	.video {width: 100%; margin-left: 0; padding: 0;}
	
	iframe {width: 100%; height: 390px; margin-left: 0;}
	
	.col-md-12.slider {
    position: relative;
    height: 300px;
    overflow: hidden;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0.5em;
	}
	
	.grid-item {width: 100% ;}
	
	.grid {margin-left: -1em;}
	
	.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {margin-left: 2em;}
	
	main.col-md-12.centrer.horizontal {background-size: cover; height: 20em;}
	
	div.wpcf7 .wpcf7-recaptcha iframe {margin-left: 0 em !important;}
	
	.button-group.filters-button-group.col-md-10.col-md-offset-1.wow.fadeIn {margin-left: -1.5em;}
	
	.no-ordi{display: block; margin-left: -1.5em;}
	
	img.alignnone.size-large.wp-image-267, img.alignnone.wp-image-271.size-large, img.alignnone.size-large.wp-image-273, img.alignnone.size-large.wp-image-275, img.alignnone.size-large.wp-image-277, img.alignnone.size-large.wp-image-279 {width: 110%; height: auto; margin-left: -2em;}
	
	#responsive-menu-container #responsive-menu li.responsive-menu-item a {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #212121;
    color: #ffffff;
    background-color: #c4c4c4 !important;
    z-index: 100000000 !important;
	}
 
	button#responsive-menu-button {top: 110px !important;}
	
	iframe.map {width: 112% !important;}
	
	input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, textarea.wpcf7-form-control.wpcf7-textarea{width: 90% !important}
	
	form.wpcf7-form {width: 95% !important;}
	
	.centre-elmts{margin-left: -0.5em;}
	
	div#titre {
    height: auto;
    background-color: #d80722;
    width: 100%;
    margin-left: 6px;
	}

	main.col-md-12 {z-index: 10000 !important;}
	
	.wow{animation-name: none !important; visibility: visible !important;}
}
